1. kamipo

    No comment

    kamipo
Changes in body
Source | HTML | Preview
@@ -1,11 +1,11 @@
もうMySQL 5.5 GAが出てから一年が経ち、MySQL 5.6 GAもそろそろ出るころだし、新規で作るアプリケーションはutf8mb4でいきたいのでその方法。
まず、mysql2が0.3.11以前のバージョンではutf8mb4に対応してないので、それより新しいバージョンを使う必要があります。
-```ruby:Gemfile
+```Gemfile
gem 'mysql2', '>= 0.3.12b4'
```
これで`encoding: utf8mb4`で接続できるようになります。